@charset "utf-8";


#faq_contents{
	padding: 80px 0 80px 0;
}
@media screen and (max-width: 900px) {
#faq_contents{
	padding: 40px 0 40px 0;
}
}

#faq_message {
    margin: 0px auto 0px auto;
}
    #faq_message p {
        font-size: 16px;
        line-height: 1.8em;
    }


	#faq_contents dl{
		margin-left: 20px;
		padding-left: 7px;
		margin-top: 30px;
		text-align: left;
	}	
		#faq_contents dl dt{
			border-left: 5px solid #E8E9B2;
            background-color: #F7F7E6;
			padding: 15px 15px 15px 10px;
            font-size: 18px;
		}
		#faq_contents dl dd{
			margin-top: 0.5em;
			margin-bottom: 3em;
			padding-left: 10px;
            font-size: 16px;
            line-height: 2em;
		}

@media screen and (max-width: 900px) {
	
	#faq_contents dl{
		margin-left: 0px;
		padding-left: 0px;
	}
		#faq_contents dl dd{
		}
}